@import "assets/scss/global";

.btn-reset {
    height: 33px;
    width: 89px;
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: row;
    gap: 5px;
    border-color: #7c68ee;
    border-radius: 40px;
    transition: all .3s;

    color: #7c68ee;
    font-size: 13px;
    font-style: normal;
    font-weight: 500;
    line-height: 17px;

    &:hover {
        background-color: #7c68ee1a;
    }

    svg {
        path {
            fill: #7c68ee;
        }
    }

    &.disabled {
        border: 1px solid $border-color;
        background: transparent;
        color: $border-color;
        cursor: not-allowed;
        opacity: unset;

        svg {
            path {
                fill: $border-color;
            }
        }
    }
}